## libconfig-onion-perl 1.004

=== debian/changelog ===
libconfig-onion-perl (1.004-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#748500.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 May 2014 23:06:27 +0200
