## libconfig-onion-perl 1.006

=== debian/changelog ===
libconfig-onion-perl (1.006-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Allow passing parameters to Config::Any.
    + Workaround for Config::Any bug(?) in use_ext (Docs state that it
      will ignore files with unrecognized extensions; actual behavior is
      to die).

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Declare compliance with Debian Policy 3.9.7.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
    + Bump (back!) copyright for main upstream authors.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Feb 2016 05:45:42 +0100
