=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libconfig-onion-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-onion-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-onion-perl.git
 Homepage: https://metacpan.org/release/Config-Onion
 
 Package: libconfig-onion-perl
