=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014, 2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Config::Onion
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,6 +26,10 @@
 DEB_UPSTREAM_PACKAGE = Config-Onion
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/D/DS/DSHEROH
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always) at runtime
 perl-deps = config-any hash-merge-simple moo
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
