=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/D/DS/DSHEROH/Config-Onion-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/Config-Onion/ .*/Config-Onion-([\d.]+)\.tar\.gz
