## libconfig-onion-perl 1.007

=== debian/changelog ===
libconfig-onion-perl (1.007-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1048516)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 14:52:57 +0100

libconfig-onion-perl (1.007-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Remove 1 unused lintian overrides.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 21:43:53 +0100

libconfig-onion-perl (1.007-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:23 +0100

libconfig-onion-perl (1.007-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add ability to delete settings from hashes by overriding them with
      the value "!DELETE!".

  [ Jonas Smedegaard ]
  * New upstream version 1.007
  * Modernize git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field to use https URL.
  * Update watch file:
    + Bump to file format 4.
    + Watch MetaCPAN URL (and only that one).
    + Mention gbp --uscan in usage comment.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Dec 2016 22:50:12 +0100
