=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
- debhelper,
+ debhelper (>= 10~),
  dh-buildinfo,
  libconfig-any-perl,
  libhash-merge-simple-perl,
@@ -13,10 +13,11 @@
  libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libconfig-onion-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-onion-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-onion-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-onion-perl
 Homepage: https://metacpan.org/release/Config-Onion
+Testsuite: autopkgtest-pkg-perl
 
 Package: libconfig-onion-perl
 Architecture: all
