=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,6 @@
 DEB_UPSTREAM_PACKAGE = Config-Onion
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/D/DS/DSHEROH
 
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Needed by upstream build and (always) at runtime
 perl-deps = config-any hash-merge-simple moo
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
